/* ---TAGY--- */

body{
	background-image: url("./grafika/body-background.jpg");
	background-position: top;
	background-repeat: repeat-x;
	background-color: #868f93;
}

h1 {
	font-size: 100%;
	padding: 0;
	margin: 0;
}

fieldset, fieldset input.text, input.date, fieldset select {
	border: 1px solid #a2a2a2;
}

input.text, input.date, select {
	color: black;
	background-color: white;
}

.form-property input.text, .form-property select {
	width: 24em;
}

input.date{
	width: 85%;
}

img.calendar{
	border: 0 none;
	display: inline;
	vertical-align: text-bottom;
	position: relative; 
	_position: static; 
	bottom: -1px;}

fieldset input.text:focus, fieldset input.date:focus, fieldset select.multiple:focus{
	border: 1px solid black;
}

fieldset input.error{
	border: 1px solid red;
}

.parent-container {
	position: relative;
	width: 100%;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	clear: both;
	padding: 0;
	margin-top: 1.5ex;
}

fieldset legend{
	margin-left: 1ex;
	padding: .2ex .5em;

	_position: absolute;
	_margin-left: 0;
}

fieldset .fieldset-content{

	padding: 1ex 10px;
	
	_margin-top: .7em;
	_padding-top: 2ex;
}

label, td, th {
	padding: 0;
}

td{
	padding-right: 1em;
	vertical-align: top;
}

fieldset ul{
	margin: 0;
	padding: 0;
	border: 1px
}

fieldset li{
	list-style: none;
	margin: .1ex 0;
	padding: 0;

	font-weight: bold;
}

fieldset li li{
	list-style: none;
	margin: .1ex 0;
	padding: 0;
	
	margin-left: 2em;
	font-weight: normal;
}

form fieldset label{
	font-weight: 500;
}


/* ---CLASSY--- */

.no-css{
	display: none;
}

strong.velmi-dulezite {
	font-weight: normal;
	color: red;
}

.form-property{
	margin-top: .1em;
	margin-bottom: .4em;
	width: 24em;
}

.form-property ul{
	margin: 0;
	padding: 0;
}
.form-property li{
	list-style: none;
	color: #ff4444;
}

.empty{
	font-style: italic;
	font-weight: bold;
}

/* ...NAVIGATOR STRANEK S VYSLEDKY...*/

.result-page-navigator{
	position: relative;
	height: 2ex;
	color: black;
	background-color: white;
}

.result-page-navigator .counts{
	position: absolute;
	top: .25ex;
	left: .25em;
}

.result-page-navigator .pages{
	position: absolute;
	top: .25ex;
	right: .25em;
}

.result-page-navigator .pages ul{
	margin: 0;
	padding: 0;
	display: inline;
}
.result-page-navigator .pages li{
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
}

.pul-sloupec {
	float: left;
    width: 48.5%;
    padding-right: 10px;
}

.plny-sloupec {
	clear: both;
	float: left;
	width: 99.8%;
}

.ukonceniobtekani {
	font-size: .25ex;
	height:  .25ex;
	float: none;
	clear: both;
}

.ukonceniobtekani-plny {
	font-size: .5ex;
	height: .5ex;
	float: none;
	clear: both;
}

.oddelovac {
	font-size: .25ex;
	height:  .25ex;
}

.right{
	text-align: right;
}

.fieldset-top-right{
	position: absolute;
	top: -1.25ex;
	right: 0;
	font-weight: bold;

	_top: 0;
}

/* ---ID--- */
#page-content, #page-body, #paper-body, #logo {
	margin: 0;
	padding: 0;
}

/* ...SITES... */

#sites{
	margin: .5ex 0;
	padding: 0;
	color: #bfbfb0;
	font-size: small;
}

#sites li{
	list-style: none;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #bfbfb0;
}

#sites a {
	margin: 0 10px;
	color: #bfbfb0;
	text-decoration: none;
}

#sites a:hover {
	text-decoration: underline;
}
	
#sites a:visited {
	color: #bfbfb0;
}
	
/* ...PAGE.. */
#page-content{
	width: 57em;
	margin: 0 auto;
}

#page-body{
	color: #323232;
	background-color: white;
	border: 2px solid white;
	border-top: 0 none;
}

/* ...PAPER... */

#paper-body{
	clear: both;
	position: relative;
	padding: 1ex 1em;
	background-color: white;
}

/* ...LOGO... */
#logo{
	width: 57em;
	background-color: transparent;
}

/* ...MENU... */

#menu{
	width:26em;
	margin: 0 auto;
	padding: .4em 0;
	background-color: #92a3c1;
	text-align: center;
}

#menu li{
	list-style: none;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

#menu li a{
	font-weight: bold;
	padding: 0 1em;
	color: white;
}

/* ...ZPRAVY... */

#errors, #warnings, #informations, #errors ul, #warnings ul, #informations ul, #errors li, #warnings li, #informations li{
	margin: 0;
	padding: 0;
}

#errors li, #warnings li, #informations li{
	list-style: none;
}

#errors li{
	color: #ff4444;
}

#warnings li{
	color: #ff8800;
}

#informations li{
	color: #4444ff;
}

#jit-na-obsah {
	display: none;
}

/* ... TECHNICKE ZABEZPECENI... */
a#zabezpeceni {
	padding: 1em .4em;
	font-size: 8pt;
	font-weight: bold;
	color: white;
}

.readOnly {
	background-color: #CCCCCC !important;
}
